
*{ margin:0; padding:0; }


body{ margin:0 0 0 0;  }
#web-bg{ width:100%; margin:0 auto; background:#000; }
#web-bg1{ width:100%; margin:0 auto; background:url(../images/banner-bg.jpg) repeat-x; }
#web-bg2{ width:100%; margin:0 auto; background:#fff; }
#header{ width:980px; margin:0 auto; background:url(../images/header-bg.jpg);  }
#navigace { border-radius: 5px 5px 0 0; width:980px; margin:auto; -webkit-border-radius: 5px 5px 0 0;  margin-bottom: 0; height:40px; z-index:100; position:relative; border:3px solid #D7E2E4; border-top:0 none; background:url(../images/menutop.png) repeat-x scroll 0 0 #cddce1;  }
#navigace ul  {margin:0; text-decoration:none; }
#navigace li.active {background:url(../images/menuhover.png) repeat-x scroll 0 0 transparent;}
#navigace li.active:hover {background: url(../images/menuhover.png) repeat-x scroll 0 0 transparent;}
#navigace li.active:hover a {color:#daa520; border-right:0 none;}
.terms-of-service h5 a, .terms-of-service h5 a:visited {color:#daa520;}
#navigace li a:hover, #navigace li:hover a, #navigace li.sfHover a { text-decoration:none; color:#fff;}
.button, .validate, button,input.highlight-button,a.highlight, .control-buttons button.default, a.checkout_link:link, a.checkout_link:visited {border: 1px solid #daa520; background: #daa520 !important;}
.moduletable li.current.active a, .moduletable_menu li.current.active a{color:#fff;}
.vendor-store-desc,.orderby-displaynumber {background: #FAFAFA;}
.pagination span, .pagination a { background: none repeat scroll 0 0 #daa520;}
#navigace ul li {background: url(../images/separ.png) no-repeat right center transparent; margin: 0; padding: 0; text-decoration:none; }
#navigace li {list-style:none; float:left; height:42px; position:relative; text-decoration:none; }
#navigace li:hover {background: url(../images/menuhover.png) repeat-x scroll 0 0 transparent; padding-top:0px;}
#navigace li a {display:block; padding:0 15px; line-height:42px; text-decoration:none; font-weight:normal; font-family: 'Play', sans-serif; text-transform:uppercase; font-size:14px; color:#666;}
#navigace li.active a {background: url(../images/separ.png) no-repeat right center transparent; text-decoration:none; color:#818a8e; line-height:43px;}
#navigace li a:hover, #navigace li:hover a, #navigace li.sfHover a { text-decoration:none; color:#818a8e; line-height:42px; background: url(../images/separ.png) no-repeat right center transparent;}
#navigace li ul {position:absolute; width:200px; left:-999em; padding:0; border: 1px solid #fff !important;}
#navigace li ul ul {margin:-31px 0 0 200px;}
#navigace li:hover ul ul, #navigace li:hover ul ul ul, #navigace li:hover ul ul ul ul, #navigace li.sfHover ul ul, #navigace li.sfHover ul ul ul, #navigace li.sfHover ul ul ul ul {left:-999em; text-decoration:none; }
#navigace li li {height:auto;width:200px; text-decoration:none; }
#navigace li li:hover {padding-top:0px;}
#navigace li li a {color:#666 !important; font-family: 'Tahoma', sans-serif; background: #CDDCE1 !important; font-size: 85%; height: 32px;line-height: 32px!important; margin: 0;}
#navigace li li a:hover{background: #E8EFEF !important;color: #000 !important; line-height:32px !important;}
#navigace li:hover ul, #navigace li.sfHover ul,#navigace li li:hover ul, #navigace li li li:hover ul, #navigace li li li li:hover ul, #navigace li li.sfHover ul, #navigace li li li.sfHover ul, #navigace li li li li.sfHover ul {left:0;}
.levy {left: 10px;position: absolute;top: -2px;}

.logodiv{ width:980px; height:120px; margin:auto; }
.logodiv p{ width:550px; float:right; font-family:Verdana, Geneva, sans-serif; text-align:justify; color:#fff; font-size:16px; margin:10px 0; }
.logo{ float:left; }

#banner-bg{ width:980px; margin:0 auto;  height:300px; }
#bottom-bg {
    
    margin:auto;
    padding: 14px;
    width: 955px;
}
#home-left-column {
    background: none repeat scroll 0 0 #d0cebe;
    float: right;
    padding: 12px;
    width: 620px;
}
.bannerpic{ width:600px; margin:0 auto; border:1px solid #666; }


#home-form {
    background: none repeat scroll 0 0 #d0cebe;
    float: left;
    width: 300px;
		
}
#home-form h2 {
    
    color: #0163A0;
    float: left;
    font-family: 'Droid Sans',arial,serif;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 5px;
    text-transform: uppercase;
}
#home-form form {
    float: left;
    padding: 20px;
    width: 270px;
}
#home-form form label {
    color: #000000;
    float: left;
    font-family: 'Droid Sans',arial,serif;
    font-size: 13px;
    font-weight: bold;
    width: 70px;
}
#home-form input.textfield {
    border: 1px solid #999999;
    color: #666666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 18px;
    margin-bottom: 10px;
    padding: 0 3px;
    width: 180px;
}

#home-form input.btn {
    background: url(../images/submit.png) no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    height: 31px;
    
    text-indent: -99999px;
    width: 100px;
	margin:5px 0 0 70px;
}

.about-contant{ width:960px; margin:18px auto; padding-bottom:25px; }
.about-contant h3{ font-family: 'Marko One', serif; font-size:24px; color:#333;  }
.about-contant p{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; line-height:22px; text-align:justify; }
.about-contant p a{ color:#000; float:right; padding:5px 0; text-decoration:none; }
.about-contant p a:hover{ color:#999; text-decoration:underline; }
.about-contant table{
	margin-top:10px;
	margin-bottom:20px;
	border-top:1px solid #CCC;
	border-left:1px solid #CCC;
	color:#000;	}
	
.about-contant table th {
	font-family: 'Droid Sans', arial, serif;
	color:#fff;
	font-size:14px;
	padding:5px 5px;
	background:#666;
}	

.about-contant table td {
	padding:8px 0 0 8px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	
	
	
}
.about-contant table td ul {
	padding:8px 0 0 8px;
	
}	


.about-contant table td li{ 


}
.about-contant h2{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; color:#666; }

#inner-body {
	width:960px;
	margin:18px auto;
	clear:both;
	padding-bottom:30px;
}
#inner-body h4{ font-family: 'Marko One', serif; font-size:24px; color:#333;  }
#inner-body ul{ list-style-type:none; padding-bottom:15px;}
#inner-body ul li{ background:url(../images/orange-arrow.gif) left 6px no-repeat; padding-left:14px; padding-bottom:3px;}
#inner-body p{ color:#000; padding-bottom:15px; line-height:20px; text-align:justify; }
#inner-body p a{color:#9f4d05; text-decoration:underline;}
#inner-body p a:hover{ color:#000;}
#left-column {
	width:240px;
	float:left;
}
#left-column h3 {
	font-size:20px;
	color:#ca7237;
	padding-bottom:15px;
	text-transform:uppercase;
}
#right-column {
	width:690px;
	float:right;
}
#right-column p{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000; text-align:justify; }
#right-column h2{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; padding-bottom:5px; color:#333; border-bottom:2px dotted #000; }
#right-column h3{ font-family:Tahoma, Geneva, sans-serif; font-size:16px; padding-bottom:5px; color:#333; }
#right-column img{ float:left; width:200px; height:200px; border:2px solid #999; border-radius:8px 8px 8px 8px ; }
.leftp{ width:480px; float:right; padding:0 0; }
.pro{ height:280px; }
#right-column {
	
	float:left;
}



#right-menu {
	width:200px;
	float:left;
	padding:10px;
	background:#343031;
	position:relative;
}
#right-menu ul {
	list-style-type:none;
	font-family: 'Droid Sans', arial, serif;
	font-size:16px;
	color:#FFF;
}
#right-menu ul li {
	padding-bottom:5px;
	color:#00aed7;
	border-bottom:1px dashed #FFF;
	padding-top:6px;
	padding-left:5px;
}
#right-menu ul li ul {
	list-style-type:none;
	padding-top:3px;
}
#right-menu ul li ul li {
	padding-bottom:1px;
	font-size:12px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:0px;
	padding:2px 0;
	color:#fff;
	
	padding-left:12px;
}
#right-menu ul li a {
	color:#00aed7;
}
#right-menu ul li a:hover {
	color:#fff;
}
#right-menu ul li ul li a {
	color:#fff;
}
#right-menu ul li ul li a:hover {
	color:#999;
}


.pic-bg{ width:980px; margin:35px auto; height:250px; }
.pic-bg ul{ list-style:none; padding:0; }
.pic-bg li{ list-style:none; float:left; padding:0px 15px; }
.pic-bg p{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; padding:0 0 5px 10px; color:#fff; background:#666; border-radius:8px 8px 8px 8px ; }
.pic-bg img{  margin:5px 0;  }
.pic-bg h2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000; padding-bottom:20px; }

.clr{ clear:both; }
#footer{ width:100%; background:#000; padding:12px 0; height:20px; }
.web-wrap1{ width:980px; margin:0 auto; }
.float-left{ float:left; }
.float-left p{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; }
.float-left p a{ color:#999; }
.float-left p a:hover{ color:#fff; }

.float-right{ float:right; }
.float-right p{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; }
.float-right p a{ color:#999; }
.float-right p a:hover{ color:#fff; }


.main-content{width:980px;float:left;}
.main-content h4{font:bold 26px "Trebuchet MS", Arial, Helvetica, sans-serif;float:left; color:#000;padding:0px 0 5px 12px;margin:20px 0;text-align:center !important;width:98%;}
.clickhere{width:100%;float:left;text-align:center;margin:20px 0 40px 0;}
.clickhere a{ padding:10px; margin:0 0 0 0; background:#d1cebd; color:#333; text-decoration:none; font:24px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.clickhere a:hover{background:#9e9e9e}
.home-mid-container{ width:650px; float:left; padding:0; margin:0;}
.home-mid-container ul{ padding:0; margin:10px 0;}
.home-mid-container ul li{ display:block; list-style:none; float:left; background:url(../images/block-border-bg.jpg) repeat-y right top;  margin-bottom:20px;}
.home-mid-container ul li.last{ width:198px; background:none;}
.home-mid-container ul li h3{ background:url(../images/heading-bg.png) repeat left top; clear:both; color:#fff; font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;  padding:2px 10px; position:absolute;}

.home-mid-container h6{margin-bottom:10px 0; font:26px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.home-mid-container ul li img{ border:2px solid #000; }

.about-contant ul{ list-style: disc; padding-left: 15px;}

.markee{ width:960px; margin:18px auto; padding-bottom:60px;}
.markee table td{ border: 0px;}
.markee table{
	margin-top:10px;
	margin-bottom:20px;
	
	color:#000;	}
	
.markee table th {
	font-family: 'Droid Sans', arial, serif;
	color:#fff;
	font-size:14px;
	padding:5px 5px;
	background:#666;
}	

.markee table td {
	padding:8px 0 0 8px;
	
	
	
}
.markee table td ul {
	padding:8px 0 0 8px;
	
}	


.markee table td li{ 


}


.left-part{ float:left; width:660px; }
.right-part{ float:right; width:280px; }

.floating-menu{ width:260px; float:left;  }
#floatdiv h2{font:bold 24px 'Marko One',serif; color:#333333;padding:4px 0 0px 3px;margin:0;text-align:left;}
.floating-menu ul#left-navigation{ width:260px; float:left; list-style:none;margin:0;padding:8px 0 0 0;}
.floating-menu ul#left-navigation li{  float:left; padding:0px 0px 6px 5px;background:none;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold;}
.floating-menu ul#left-navigation ul{margin:0;padding:0; list-style:none;}

.floating-menu ul#left-navigation li a{ color:#676767; font-weight:normal; font-size:16px;text-decoration:none;}
.floating-menu ul#left-navigation li a:hover, .floating-menu ul#left-navigation li a.active{ color:#e89005;}

